Bug 36667 - Misleading headline in USS in installer mode
Misleading headline in USS in installer mode
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Dirk Wiesenthal
Stefan Gohmann
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-13 17:41 CET by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:54 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-11-13 17:41:37 CET
In installer mode, the headline of one wizard page is "Administrator-Kontoinformationen" but all I have to enter is the name of my organisation and my email address.
Comment 1 Sönke Schwardt-Krummrich univentionstaff 2014-11-13 21:11:36 CET
If possible, please fix this too.
Comment 2 Dirk Wiesenthal univentionstaff 2014-11-13 22:39:29 CET
Maybe only "Account information"? Or "Organization and account"?
Comment 3 Stefan Gohmann univentionstaff 2014-11-14 06:50:27 CET
I think "Account information" is OK. Otherwise we have to re-check all cases appliance vs. installer and the different roles.
Comment 4 Dirk Wiesenthal univentionstaff 2014-11-14 09:49:54 CET
Changed to "Account information". Although we would not need to consider different roles as this is only shown when selecting UCS Master.
Comment 5 Stefan Gohmann univentionstaff 2014-11-14 12:29:53 CET
OK, looks good.
Comment 6 Stefan Gohmann univentionstaff 2014-11-26 06:54:04 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".